package info.aspirecn.iov.sjjh.supplier.common.util;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.Map;

@Data
@ConfigurationProperties(prefix="supplier")
@Component
public class SupplierProperties {
    private  String url;
    Map<String,String> urlMap;
    private String appId;
    private String appSecret;
    private String tokenUrl;
    private int outTime;
}
