package info.aspirecn.iov.sjjh.supplier.common.vo;


import lombok.Data;

@Data
public class ChannelTypeHandleResponseObject {
	private int code;
	private int resultCode;
	private Object resultBody;
	private int isCharge;
	/**计费次数：用于一次请求，多次计费*/
	private int feeCount;
	/*
	* 计费金额，由通道决定计费金额*/
	private int jfFree;
	/*
	 * 3 为固定计费中的由通道决定的计费方式*/
	private int jflx;
	//返回码描述
	private String resultDesc;
	/*异步是否成功 默认值为0,0代表同步接口
		1代表异步接口需要回调
		2代表异步失败
		3 异步中同步数据返回不需要回调，直接返回
	*/
	private int ifSuccessAsyn;
	/*
	 * 异步回调的resultBody内容*/
	private String asynResultBody;
	
	/*
	 * 是否需要记录缓存日志*/
	private boolean cacheLogSign;
}
